/* Defines allowable styles for selection by users in the Ribbon RTE. Only the names are defined here; the styles are implemented in LBWFBasic.css */

/* Table styles */
.lbwf-rteTable-datatable { -ms-name: "LBWF Data Table"; }

/* Inline element styles */
.lbwf-rteStyle-q { -ms-name: "Inline Quote"; }
.lbwf-rteStyle-green-arrow { -ms-name: "Green Arrow"; }

/* Block element styles */
h2.lbwf-rteElement-h2 { -ms-name: "Heading 2"; }
h3.lbwf-rteElement-h3 { -ms-name: "Heading 3"; }
h4.lbwf-rteElement-h4 { -ms-name: "Heading 4"; }
h5.lbwf-rteElement-h5 { -ms-name: "Heading 5"; }
h6.lbwf-rteElement-h6 { -ms-name: "Heading 6"; }
div.lbwf-rteElement-callout { -ms-name: "Callout"; }
blockquote.lbwf-rteElement-quote { -ms-name: "Quote"; }
blockquote.lbwf-rteElement-shortquote { -ms-name: "Short Quote"; }
p.lbwf-rteElement-p { -ms-name: "Paragraph"; }